Subject: International Communicators in Ag Network ("I Can") e-mail discussion group update

From: "Warren E. Clark" <[email-masked]>
Date: 21 Feb 1996 19:49:16 GMT

(Editor's Note: Ag communicators please feel free to use this update in 
any print newsletters the organizations you belong to may publish. Also, 
please feel free to forward this message to other ag communicators you 
know have Internet e-mail access and may wish to join "I Can.")

"I Can" E-mail Discussion Group Update

"I Can" -- the International Communicators in Ag Network message group 
has grown to more than 200 worldwide participants from 15 countries. This 
growth has taken place in the year since Warren E. Clark, president of 
Clark Consulting International, Inc., West Dundee, Ill., founded the 
group. The Ag Communicators in Education (ACE) provide the computer 
support for maintaining the list through a contract with Purdue 
University. Clark serves as an informal on-line host, stimulating e-mail 
discussion among participants.

"I Can" subscribers include members of the International Federation of 
Agricultural Journalists (IFAJ), American Agricultural Editors 
Association (AAEA), National Association of Agricultural Journalists 
(NAAJ), National Association of Farm Broadcasters (NAFB), Ag 
Communicators in Education (ACE), National Agri Marketing Association 
(NAMA) and the Ag Communicators of Tomorrow (ACT).

New in 1996 is the addition of monthly discussion topics, though any 
message of interest to ag communicators is welcome at any time. The value 
of internships was discussed in February.  "I Can" subscribers requested 
a periodic update on job openings, freelance assignment opportunities and 
internships available be issued. Ag communicators with contributions may 
send them to Clark via e-mail at: [email-masked]. Those without Internet 
e-mail connections may still have this type of material posted by faxing 
it to Clark at +1-847-836-5140.

Ag communicators who would like to subscribe (free) to "I Can" may do so 
by following the instructions listed below.

To sign up for a free subscription to get each "I Can" message instantly 
send your request to:
[email-masked]
In the text of the message type:
subscribe ican_mg

If you wish to receive the "I Can" Weekly Digest (one message a week sent 
on Wednesday, noon, CST) send your e-mail to:
[email-masked]
In the text of the message type:
subscribe ican_digest_mg

Unsubscribing is as easy as sending a message to:
[email-masked]
In the text of the message type:
unsubscribe ican_mg, or unsubscribe ican_digest_mg, depending upon which 
version of "I Can" you subscribed to.

It's possible to send an e-mail to all "I Can" subscribers at the 
following address:
[email-masked]

As National Agriculture Day (March 20) will be celebrated in the US, the 
"I Can" discussion topic for March will be successful programs to 
increase urban-rural understanding.

Ag communicators who have further questions about "I Can" may contact 
Clark by phone at +1-847-836-5100, fax at +1-847-836-5140, or e-mail at 
[email-masked].

 "I Can" subscription instructions may also be found at "The Gateway to 
AgInfo on the Internet" web site at:
http://www.agpr.com/consulting/.

-end-